Commit 631d92b1 authored by Eric Eastwood's avatar Eric Eastwood

Merge branch 'update-translations-dep-1.9.1' into 'develop'

Update Gitter translations 1.9.1

See merge request !1357
parents ec0da4f5 df6d0d1f
......@@ -4,6 +4,8 @@
- Thanks to [@vicek22](https://gitlab.com/vicek22) for the contribution, https://gitlab.com/gitlab-org/gitter/webapp/merge_requests/1351
- Fix favorite star on community home
- Thanks to [@vicek22](https://gitlab.com/vicek22) for the contribution, https://gitlab.com/gitlab-org/gitter/webapp/merge_requests/1354
- Update `@gitterhq/translations@1.9.1` dependency for Georgian(`ka`) translation fix, https://gitlab.com/gitlab-org/gitter/webapp/merge_requests/1357
- Thanks to [@davitperaze](https://gitlab.com/davitperaze) for the contribution, https://gitlab.com/gitlab-org/gitter/gitter-translations/merge_requests/69
Developer facing:
......@@ -62,8 +64,8 @@ Developer facing:
# 19.36.0 - 2019-2-15
- Fix GitLab issue decorations opening in GitHub (404) on mobile, https://gitlab.com/gitlab-org/gitter/webapp/merge_requests/1321
- Update `@gitterhq/translations@1.9.0` dependency for Georgian(`ka`) translations
- Thanks to [@davitperaze](https://gitlab.com/davitperaze) for the contribution, https://gitlab.com/gitlab-org/gitter/gitter-translations/merge_requests/68
- Update `@gitterhq/translations@1.9.0` dependency for Georgian(`ka`) translations
- Thanks to [@davitperaze](https://gitlab.com/davitperaze) for the contribution, https://gitlab.com/gitlab-org/gitter/gitter-translations/merge_requests/68
- Remove GitHub `/login/explain` page
- Thanks to [@prajwalm2212](https://gitlab.com/prajwalm2212) for the contribution, https://gitlab.com/gitlab-org/gitter/webapp/merge_requests/1330
- Trim extra space in invite user input field (email)
......
......@@ -1544,9 +1544,9 @@
}
},
"@gitterhq/translations": {
"version": "1.9.0",
"resolved": "https://registry.npmjs.org/@gitterhq/translations/-/translations-1.9.0.tgz",
"integrity": "sha512-qTQCUVt31Aw55uLv7v7kuC1MLf8XCk+P9rWyiJyFm6Em+oKm3NIa/rNtGmsVpf8+6+Iyn/K3AjiUq05XwodIvA=="
"version": "1.9.1",
"resolved": "https://registry.npmjs.org/@gitterhq/translations/-/translations-1.9.1.tgz",
"integrity": "sha512-rGj/6L4AJYm1W21S4xX9k97DN3BMla5VH7r88xKG34GNKdJHSaQPFbEgQzyIE5DiJEFT4m4CQxlL1cc/qAxICQ=="
},
"@gulp-sourcemaps/map-sources": {
"version": "1.0.0",
......@@ -8213,7 +8213,8 @@
"ansi-regex": {
"version": "2.1.1",
"bundled": true,
"dev": true
"dev": true,
"optional": true
},
"aproba": {
"version": "1.2.0",
......@@ -8234,12 +8235,14 @@
"balanced-match": {
"version": "1.0.0",
"bundled": true,
"dev": true
"dev": true,
"optional": true
},
"brace-expansion": {
"version": "1.1.11",
"bundled": true,
"dev": true,
"optional": true,
"requires": {
"balanced-match": "^1.0.0",
"concat-map": "0.0.1"
......@@ -8254,17 +8257,20 @@
"code-point-at": {
"version": "1.1.0",
"bundled": true,
"dev": true
"dev": true,
"optional": true
},
"concat-map": {
"version": "0.0.1",
"bundled": true,
"dev": true
"dev": true,
"optional": true
},
"console-control-strings": {
"version": "1.1.0",
"bundled": true,
"dev": true
"dev": true,
"optional": true
},
"core-util-is": {
"version": "1.0.2",
......@@ -8381,7 +8387,8 @@
"inherits": {
"version": "2.0.3",
"bundled": true,
"dev": true
"dev": true,
"optional": true
},
"ini": {
"version": "1.3.5",
......@@ -8393,6 +8400,7 @@
"version": "1.0.0",
"bundled": true,
"dev": true,
"optional": true,
"requires": {
"number-is-nan": "^1.0.0"
}
......@@ -8407,6 +8415,7 @@
"version": "3.0.4",
"bundled": true,
"dev": true,
"optional": true,
"requires": {
"brace-expansion": "^1.1.7"
}
......@@ -8414,12 +8423,14 @@
"minimist": {
"version": "0.0.8",
"bundled": true,
"dev": true
"dev": true,
"optional": true
},
"minipass": {
"version": "2.2.4",
"bundled": true,
"dev": true,
"optional": true,
"requires": {
"safe-buffer": "^5.1.1",
"yallist": "^3.0.0"
......@@ -8438,6 +8449,7 @@
"version": "0.5.1",
"bundled": true,
"dev": true,
"optional": true,
"requires": {
"minimist": "0.0.8"
}
......@@ -8518,7 +8530,8 @@
"number-is-nan": {
"version": "1.0.1",
"bundled": true,
"dev": true
"dev": true,
"optional": true
},
"object-assign": {
"version": "4.1.1",
......@@ -8530,6 +8543,7 @@
"version": "1.4.0",
"bundled": true,
"dev": true,
"optional": true,
"requires": {
"wrappy": "1"
}
......@@ -8615,7 +8629,8 @@
"safe-buffer": {
"version": "5.1.1",
"bundled": true,
"dev": true
"dev": true,
"optional": true
},
"safer-buffer": {
"version": "2.1.2",
......@@ -8651,6 +8666,7 @@
"version": "1.0.2",
"bundled": true,
"dev": true,
"optional": true,
"requires": {
"code-point-at": "^1.0.0",
"is-fullwidth-code-point": "^1.0.0",
......@@ -8670,6 +8686,7 @@
"version": "3.0.1",
"bundled": true,
"dev": true,
"optional": true,
"requires": {
"ansi-regex": "^2.0.0"
}
......@@ -8713,12 +8730,14 @@
"wrappy": {
"version": "1.0.2",
"bundled": true,
"dev": true
"dev": true,
"optional": true
},
"yallist": {
"version": "3.0.2",
"bundled": true,
"dev": true
"dev": true,
"optional": true
}
}
},
......@@ -10801,7 +10820,7 @@
"integrity": "sha512-km6BNZJfQzApQ+zayXT3WPb6tqzKxrdku0EWYBvNN9y4p+qJkXobwY3FYstkV7rKl6+woLn8Hk/FMYZwOvsoBQ==",
"requires": {
"backbone": "1.2.3",
"backbone-events-standalone": "github:suprememoocow/backbone-events-standalone#f9b7ec37495f9ef62ebe563d6fdaec89882da0b0",
"backbone-events-standalone": "backbone-events-standalone@github:suprememoocow/backbone-events-standalone#f9b7ec37495f9ef62ebe563d6fdaec89882da0b0",
"bluebird": "^3.3.1",
"debug": "^2.0.0",
"faye-websocket": "~0.10.0",
......@@ -12813,6 +12832,7 @@
"resolved": "https://registry.npmjs.org/boom/-/boom-2.10.1.tgz",
"integrity": "sha1-OciRjO/1eZ+D+UkqhI9iWt0Mdm8=",
"dev": true,
"optional": true,
"requires": {
"hoek": "2.x.x"
}
......@@ -12822,6 +12842,7 @@
"resolved": "https://registry.npmjs.org/combined-stream/-/combined-stream-1.0.6.tgz",
"integrity": "sha1-cj599ugBrFYTETp+RFqbactjKBg=",
"dev": true,
"optional": true,
"requires": {
"delayed-stream": "~1.0.0"
}
......@@ -12840,7 +12861,8 @@
"version": "1.0.0",
"resolved": "https://registry.npmjs.org/delayed-stream/-/delayed-stream-1.0.0.tgz",
"integrity": "sha1-3zrhmayt+31ECqrgsp4icrJOxhk=",
"dev": true
"dev": true,
"optional": true
},
"forever-agent": {
"version": "0.6.1",
......@@ -12903,7 +12925,8 @@
"version": "2.16.3",
"resolved": "https://registry.npmjs.org/hoek/-/hoek-2.16.3.tgz",
"integrity": "sha1-ILt0A9POo5jpHcRxCo/xuCdKJe0=",
"dev": true
"dev": true,
"optional": true
},
"http-signature": {
"version": "1.1.1",
......@@ -19187,6 +19210,7 @@
"version": "0.1.4",
"bundled": true,
"dev": true,
"optional": true,
"requires": {
"kind-of": "^3.0.2",
"longest": "^1.0.1",
......@@ -19957,7 +19981,8 @@
"longest": {
"version": "1.0.1",
"bundled": true,
"dev": true
"dev": true,
"optional": true
},
"loose-envify": {
"version": "1.2.0",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment